<section class="marketplace-section">
    <div class="card card-accent-info">
        <div class="card-detail-padding">
            <div class="card-body">

                <div class="row">
                    <div class="col-12 mb-2">
                        <div class="market-place-title">
                            <h4 class="prexto-title">Marketplace</h4>
                            <button routerLink="create" class="btn btn-primary">ADD SERVICES OR PRODUCTS</button>
                        </div>
                    </div>
                </div>

                <div class="row">
                    <div class="col-12">
                        <table class="table table-responsive-md table-withoutborder">
                            <thead>
                                <tr>
                                    <th scope="col">Services or Products Name</th>
                                    <th scope="col">Start Date</th>
                                    <th scope="col">End Date</th>
                                    <th scope="col">Requirement for Apply</th>
                                    <th scope="col"></th>
                                    <th scope="col"></th>
                                </tr>
                            </thead>

                            <tbody>
                                    <tr>
                                        <td>John Paul</td>
                                        <td>9/5/202</td>
                                        <td>9/25/2021</td>
                                        <td>Lorem Dorem Dummy</td>
                                        <td></td>
                                        <td>
                                            <a href="#" class="action-btn">
                                                <span>
                                                    <i aria-hidden="true" class="fa fa-pencil"></i>
                                                </span>
                                            </a>
                                            <a href="#" class="action-btn">
                                                <span>
                                                    <i aria-hidden="true" class="fa fa-trash-o"></i>
                                                </span>
                                            </a>
                                        </td>
                                    </tr>
                            </tbody>


                        </table>
                    </div>
                </div>

                <div class="row">
                    <div class="col-12">
                        <table class="table table-responsive-md table-bordered table-striped">
                            <thead>
                                <tr>
                                    <th scope="col">Apply Customer's Name</th>
                                    <th scope="col">Apply Date</th>
                                    <th scope="col"></th>
                                    <th scope="col">Requirement for Apply</th>
                                    <th scope="col">Redemption</th>
                                </tr>
                            </thead>

                            <tbody>
                                    <tr>
                                        <td>John Paul</td>
                                        <td>9/5/202</td>
                                        <td>9/25/2021</td>
                                        <td>Lorem Dorem Dummy</td>
                                        <td>Yes</td>
                                    </tr>

                                    <tr>
                                        <td>John Paul</td>
                                        <td>9/5/202</td>
                                        <td>9/25/2021</td>
                                        <td>Lorem Dorem Dummy</td>
                                        <td>Yes</td>
                                    </tr>

                                    <tr>
                                        <td>John Paul</td>
                                        <td>9/5/202</td>
                                        <td>9/25/2021</td>
                                        <td>Lorem Dorem Dummy</td>
                                        <td>Yes</td>
                                    </tr>
                                   
                            </tbody>
                        </table>
                    </div>
                </div>

            </div>
        </div>
</div>
</section>



